[Common]
Description=Интернет + IPTV + VoIP
UseSTB=1
NeedChangeDeviceAdminAccount=0
devices_list=*
info_for_user=Внимание!\nДля успешной настройки по выбранному профилю необходимо, чтобы компьютер был подключен к 1 или 2 порту модема, VoIP-телефон - к 3 порту, а ТВ-приставка STB - к 4 порту.\nУбедитесь, что это действительно так, и переключите провода в случае необходимости. Затем обязательно дождитесь пока компьютер получит IP-адрес от модема и нажмите на кнопку "OK"!

[PVC1]
serviceId=0
portId=0
atmVpi=1
atmVci=32
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=0
encapMode=0
enblOnDemand=0
pppTimeOut=0
useStaticIpAddress=0
pppLocalIpAddress=
pppIpExtension=0
enableSuperDmz=0
nonDmzIpAddress=
nonDmzIpMask=
pppKeepAlive=1
enblFirewall=1
enblNat=1
enblFullcone=0
pppAuthMethod=0
pppServerName=
pppAuthErrorRetry=1
enblPppDebug=0
pppToBridge=1
defaultGateway=0.0.0.0
wanIfName=ppp_0_1_32_1
enblAuto=0
enblIgmp=0
enblService=1
pppMtu=1492
serviceName=Internet
action=add

[PVC2]
serviceId=0
portId=0
atmVpi=1
atmVci=33
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=IPTV
enblService=1
action=add

[PVC3]
serviceId=0
portId=0
atmVpi=1
atmVci=34
enVlanMux=0
atmServiceCategory=UBR
atmPeakCellRate=0
atmSustainedCellRate=0
atmMaxBurstSize=0
enblQos=0
enblEnetWan=0
quickSetup=0
ntwkPrtcl=3
encapMode=0
serviceName=VoIP
enblService=1
action=add

[Default Gateway]
enblAuto=0
defaultGateway=0.0.0.0
wanIfName=ppp_0_1_32_1

[DSL-2540U_BRU_C Interface Group 1]
action=add
groupName=TV
choiceBox=|nas_0_1_33|eth0.5|

[DSL-2540U_BRU_C Interface Group 2]
action=add
groupName=VoIP
choiceBox=|nas_0_1_34|eth0.4|

[DSL-2540U_BRU_CB Interface Group 1]
action=add
groupName=TV
choiceBox=|nas_0_1_33|eth0.5|

[DSL-2540U_BRU_CB Interface Group 2]
action=add
groupName=VoIP
choiceBox=|nas_0_1_34|eth0.4|

[DSL-2540U_BRU_C_C2 Interface Group 1]
action=add
groupName=TV
choiceBox=|nas_0_1_33|eth0.5|

[DSL-2540U_BRU_C_C2 Interface Group 2]
action=add
groupName=VoIP
choiceBox=|nas_0_1_34|eth0.4|

[DSL-2540U_BRU_D Interface Group 1]
action=add
groupName=TV
choiceBox=|nas_0_1_33|eth0.2|

[DSL-2540U_BRU_D Interface Group 2]
action=add
groupName=VoIP
choiceBox=|nas_0_1_34|eth0.3|

[DSL-2640U_BRU_C Interface Group 1]
action=add
groupName=TV
choiceBox=|nas_0_1_33|eth0.5|

[DSL-2640U_BRU_C Interface Group 2]
action=add
groupName=VoIP
choiceBox=|nas_0_1_34|eth0.4|

[DSL-2640U_BRU_C_C2 Interface Group 1]
action=add
groupName=TV
choiceBox=|nas_0_1_33|eth0.5|

[DSL-2640U_BRU_C_C2 Interface Group 2]
action=add
groupName=VoIP
choiceBox=|nas_0_1_34|eth0.4|